Versions Packages Information History CVEs Related Badges Report

Packages for asterisk

3643 package(s) known

asterisk

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-alsa

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-cdr-mysql

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-curl

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-dahdi

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-dbg

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-dev

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-doc

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-fax

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-mobile

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-odbc

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-pgsql

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-sample-config

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-sounds-en

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-sounds-moh

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-speex

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-srtp

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk-tds

15.6.2 Potentially vulnerable (15.6.2-r0)

asterisk

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-alsa

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-cdr-mysql

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-curl

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-dahdi

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-dbg

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-dev

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-doc

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-fax

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-mobile

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-odbc

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-pgsql

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-sample-config

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-sounds-en

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-sounds-moh

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-speex

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-srtp

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk-tds

15.7.4 Potentially vulnerable (15.7.4-r0)

asterisk

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-alsa

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-cdr-mysql

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-curl

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-dahdi

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-dbg

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-dev

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-doc

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-fax

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-mobile

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-odbc

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-pgsql

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-sample-config

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-sounds-en

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-sounds-moh

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-speex

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-srtp

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk-tds

16.3.0 Potentially vulnerable (16.3.0-r3)

asterisk

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-alsa

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-cdr-mysql

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-curl

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-dahdi

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-dbg

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-dev

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-doc

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-fax

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-mobile

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-odbc

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-pgsql

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-sample-config

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-sounds-en

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-sounds-moh

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-speex

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-srtp

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk-tds

16.6.2 Potentially vulnerable (16.6.2-r1)

asterisk

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-alsa

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-cdr-mysql

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-curl

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-dahdi

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-dbg

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-dev

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-doc

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-fax

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-mobile

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-odbc

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-pgsql

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-sample-config

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-sounds-en

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-sounds-moh

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-speex

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-srtp

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk-tds

16.16.1 Potentially vulnerable (16.16.1-r1)

asterisk

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-alsa

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-cdr-mysql

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-curl

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-dahdi

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-dbg

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-dev

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-doc

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-fax

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-mobile

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-odbc

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-openrc

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-pgsql

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-sample-config

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-sounds-en

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-sounds-moh

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-speex

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-srtp

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk-tds

18.2.1 Potentially vulnerable (18.2.1-r2)

asterisk

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-alsa

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-cdr-mysql

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-curl

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-dahdi

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-dbg

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-dev

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-doc

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-fax

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-mobile

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-odbc

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-openrc

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-pgsql

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-sample-config

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-sounds-en

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-sounds-moh

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-speex

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-srtp

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk-tds

18.2.2 Potentially vulnerable (18.2.2-r2)

asterisk

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-alsa

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-cdr-mysql

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-curl

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-dahdi

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-dbg

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-dev

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-doc

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-fax

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-mobile

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-odbc

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-openrc

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-opus

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-pgsql

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-sample-config

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-sounds-en

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-sounds-moh

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-speex

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-srtp

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk-tds

18.2.2 Potentially vulnerable (18.2.2-r5)

asterisk

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-alsa

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-cdr-mysql

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-curl

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-dahdi

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-dbg

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-dev

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-doc

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-fax

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-mobile

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-odbc

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-openrc

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-opus

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-pgsql

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-sample-config

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-sounds-en

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-sounds-moh

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-speex

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-srtp

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk-tds

18.11.2 Potentially vulnerable (18.11.2-r0)

asterisk

15.6.1 Potentially vulnerable (15.6.1-alt2)

asterisk

17.5.1 Potentially vulnerable (17.5.1-alt2)

asterisk

17.5.1 Potentially vulnerable (17.5.1-alt2.1)

asterisk

19.3.1 Potentially vulnerable (19.3.1-1)

asterisk

18.4.0 Potentially vulnerable
CRUX 3.4
contrib

asterisk

13.23.1 Potentially vulnerable
CRUX 3.5
contrib

asterisk

18.1.0 Potentially vulnerable
Devuan 1.0
jessie/main

asterisk

11.13.1 Potentially vulnerable (1:11.13.1~dfsg-2+deb8u5)
Devuan Unstable
unstable/main

asterisk

18.12.0+~cs6.12.40431413 Potentially vulnerable (1:18.12.0~dfsg+~cs6.12.40431413-1)

net/asterisk16

16.24.1 Potentially vulnerable

net/asterisk18

18.10.1 Potentially vulnerable
Entware
aarch64-k3.10

asterisk

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-adsiprog

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-adsiprog

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-adsiprog

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-adsiprog

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-adsiprog

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-adsiprog

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-adsiprog

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-agent-pool

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-agent-pool

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-agent-pool

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-agent-pool

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-agent-pool

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-agent-pool

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-agent-pool

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-alarmreceiver

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-alarmreceiver

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-alarmreceiver

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-alarmreceiver

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-alarmreceiver

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-alarmreceiver

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-alarmreceiver

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-amd

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-amd

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-amd

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-amd

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-amd

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-amd

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-amd

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-attended-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-attended-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-attended-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-attended-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-attended-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-attended-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-attended-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-audiosocket

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-audiosocket

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-audiosocket

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-audiosocket

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-audiosocket

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-audiosocket

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-audiosocket

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-authenticate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-authenticate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-authenticate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-authenticate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-authenticate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-authenticate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-authenticate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-blind-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-blind-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-blind-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-blind-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-blind-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-blind-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-blind-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-bridgeaddchan

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-bridgeaddchan

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-bridgeaddchan

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-bridgeaddchan

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-bridgeaddchan

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-bridgeaddchan

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-bridgeaddchan

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-bridgewait

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-bridgewait

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-bridgewait

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-bridgewait

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-bridgewait

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-bridgewait

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-bridgewait

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-celgenuserevent

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-celgenuserevent

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-celgenuserevent

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-celgenuserevent

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-celgenuserevent

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-celgenuserevent

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-celgenuserevent

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-chanisavail

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-chanisavail

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-chanisavail

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-chanisavail

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-chanisavail

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-chanisavail

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-chanisavail

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-channelredirect

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-channelredirect

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-channelredirect

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-channelredirect

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-channelredirect

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-channelredirect

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-channelredirect

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-chanspy

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-chanspy

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-chanspy

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-chanspy

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-chanspy

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-chanspy

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-chanspy

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-confbridge

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-confbridge

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-confbridge

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-confbridge

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-confbridge

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-confbridge

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-confbridge

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-controlplayback

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-controlplayback

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-controlplayback

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-controlplayback

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-controlplayback

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-controlplayback

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-controlplayback

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-dictate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-dictate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-dictate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-dictate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-dictate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-dictate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-dictate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-directed-pickup

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-directed-pickup

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-directed-pickup

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-directed-pickup

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-directed-pickup

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-directed-pickup

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-directed-pickup

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-directory

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-directory

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-directory

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-directory

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-directory

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-directory

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-directory

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-disa

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-disa

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-disa

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-disa

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-disa

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-disa

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-disa

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-dtmfstore

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-dtmfstore

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-dtmfstore

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-dtmfstore

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-dtmfstore

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-dtmfstore

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-dtmfstore

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-dumpchan

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-dumpchan

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-dumpchan

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-dumpchan

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-dumpchan

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-dumpchan

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-dumpchan

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-exec

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-exec

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-exec

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-exec

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-exec

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-exec

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-exec

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-externalivr

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-externalivr

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-externalivr

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-externalivr

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-externalivr

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-externalivr

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-externalivr

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-festival

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-festival

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-festival

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-festival

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-festival

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-festival

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-festival

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-followme

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-followme

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-followme

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-followme

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-followme

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-followme

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-followme

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-getcpeid

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-getcpeid

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-getcpeid

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-getcpeid

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-getcpeid

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-getcpeid

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-getcpeid

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-ices

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-ices

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-ices

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-ices

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-ices

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-ices

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-ices

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-image

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-image

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-image

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-image

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-image

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-image

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-image

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-ivrdemo

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-ivrdemo

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-ivrdemo

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-ivrdemo

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-ivrdemo

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-ivrdemo

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-ivrdemo

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-mf

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-mf

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-mf

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-mf

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-mf

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-mf

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-mf

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-milliwatt

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-milliwatt

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-milliwatt

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-milliwatt

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-milliwatt

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-milliwatt

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-milliwatt

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-minivm

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-minivm

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-minivm

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-minivm

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-minivm

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-minivm

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-minivm

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-mixmonitor

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-mixmonitor

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-mixmonitor

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-mixmonitor

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-mixmonitor

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-mixmonitor

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-mixmonitor

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-morsecode

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-morsecode

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-morsecode

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-morsecode

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-morsecode

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-morsecode

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-morsecode

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-mp3

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-mp3

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-mp3

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-mp3

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-mp3

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-mp3

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-mp3

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-originate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-originate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-originate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-originate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-originate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-originate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-originate

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-page

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-page

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-page

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-page

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-page

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-page

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-page

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-playtones

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-playtones

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-playtones

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-playtones

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-playtones

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-playtones

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-playtones

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-privacy

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-privacy

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-privacy

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-privacy

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-privacy

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-privacy

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-privacy

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-queue

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-queue

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-queue

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-queue

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-queue

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-queue

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-queue

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-read

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-read

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-read

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-read

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-read

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-read

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-read

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-readexten

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-readexten

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-readexten

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-readexten

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-readexten

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-readexten

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-readexten

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-record

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-record

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-record

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-record

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-record

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-record

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-record

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-reload

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-reload

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-reload

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-reload

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-reload

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-reload

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-reload

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-saycounted

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-saycounted

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-saycounted

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-saycounted

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-saycounted

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-saycounted

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-saycounted

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-sayunixtime

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-sayunixtime

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-sayunixtime

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-sayunixtime

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-sayunixtime

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-sayunixtime

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-sayunixtime

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-senddtmf

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-senddtmf

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-senddtmf

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-senddtmf

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-senddtmf

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-senddtmf

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-senddtmf

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-sendtext

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-sendtext

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-sendtext

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-sendtext

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-sendtext

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-sendtext

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-sendtext

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-skel

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-skel

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-skel

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-skel

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-skel

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-skel

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-skel

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-sms

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-sms

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-sms

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-sms

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-sms

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-sms

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-sms

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-softhangup

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-softhangup

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-softhangup

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-softhangup

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-softhangup

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-softhangup

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-softhangup

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-speech

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-speech

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-speech

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-speech

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-speech

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-speech

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-speech

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-stack

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-stack

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-stack

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-stack

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-stack

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-stack

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-stack

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-stasis

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-stasis

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-stasis

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-stasis

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-stasis

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-stasis

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-stasis

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-statsd

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-statsd

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-statsd

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-statsd

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-statsd

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-statsd

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-statsd

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-stream-echo

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-stream-echo

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-stream-echo

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-stream-echo

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-stream-echo

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-stream-echo

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-stream-echo

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-system

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-system

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-system

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-system

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-system

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-system

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-system

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-talkdetect

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-talkdetect

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-talkdetect

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-talkdetect

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-talkdetect

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-talkdetect

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-talkdetect

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-test

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-test

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-test

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-test

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-test

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-test

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-test

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-transfer

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-url

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-url

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-url

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-url

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-url

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-url

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-url

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-userevent

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-userevent

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-userevent

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-userevent

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-userevent

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-userevent

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-userevent

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-verbose

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-verbose

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-verbose

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-verbose

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-verbose

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-verbose

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-verbose

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-voicemail

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-voicemail

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-voicemail

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-voicemail

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-voicemail

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-voicemail

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-voicemail

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-voicemail-imap

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-voicemail-imap

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-voicemail-imap

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-voicemail-imap

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-voicemail-imap

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-voicemail-imap

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-voicemail-imap

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-voicemail-odbc

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-voicemail-odbc

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-voicemail-odbc

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-voicemail-odbc

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-voicemail-odbc

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-voicemail-odbc

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-voicemail-odbc

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-waitforcond

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-waitforcond

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-waitforcond

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-waitforcond

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-waitforcond

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-waitforcond

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-waitforcond

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-waitforring

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-waitforring

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-waitforring

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-waitforring

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-waitforring

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-waitforring

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-waitforring

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-waitforsilence

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-waitforsilence

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-waitforsilence

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-waitforsilence

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-waitforsilence

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-waitforsilence

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-waitforsilence

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-waituntil

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-waituntil

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-waituntil

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-waituntil

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-waituntil

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-waituntil

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-waituntil

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-while

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-while

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-while

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-while

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-while

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-while

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-while

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-app-zapateller

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-app-zapateller

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-app-zapateller

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-app-zapateller

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-app-zapateller

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-app-zapateller

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-app-zapateller

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-bridge-builtin-features

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-bridge-builtin-features

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-bridge-builtin-features

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-bridge-builtin-features

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-bridge-builtin-features

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-bridge-builtin-features

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-bridge-builtin-features

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-bridge-builtin-interval-features

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-bridge-builtin-interval-features

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-bridge-builtin-interval-features

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-bridge-builtin-interval-features

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-bridge-builtin-interval-features

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-bridge-builtin-interval-features

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-bridge-builtin-interval-features

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-bridge-holding

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-bridge-holding

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-bridge-holding

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-bridge-holding

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-bridge-holding

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-bridge-holding

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-bridge-holding

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-bridge-native-rtp

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-bridge-native-rtp

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-bridge-native-rtp

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-bridge-native-rtp

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-bridge-native-rtp

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-bridge-native-rtp

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-bridge-native-rtp

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-bridge-simple

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-bridge-simple

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-bridge-simple

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-bridge-simple

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipselsf-k3.4

asterisk-bridge-simple

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
mipssf-k3.4

asterisk-bridge-simple

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
x64-k3.2

asterisk-bridge-simple

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
aarch64-k3.10

asterisk-bridge-softmix

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv5sf-k3.2

asterisk-bridge-softmix

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k2.6

asterisk-bridge-softmix

18.7.1 Potentially vulnerable (18.7.1-2)
Entware
armv7sf-k3.2

asterisk-bridge-softmix

18.7.1 Potentially vulnerable (18.7.1-2)